Bug 808251 - [abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:3a0c2855e0acc96d875a22588eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 18:55 EDT by David Hunt
Modified: 2013-02-13 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:15:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (47.63 KB, text/plain)
2012-03-29 18:55 EDT, David Hunt
no flags Details
File: event_log (20.17 KB, text/plain)
2012-03-29 18:55 EDT, David Hunt
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-03-29 18:55 EDT, David Hunt
no flags Details
File: dso_list (16.95 KB, text/plain)
2012-03-29 18:55 EDT, David Hunt
no flags Details
File: backtrace (42.06 KB, text/plain)
2012-03-29 18:55 EDT, David Hunt
no flags Details

  None (edit)
Description David Hunt 2012-03-29 18:55:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        I was on the Printers screen in Hardware and I clicked on "+" to add a printer. 
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-4.fc16.i686
pid:            2208
pwd:            /home/david
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Thu 29 Mar 2012 06:35:54 PM EDT
uid:            1000
username:       david
var_log_messages: Mar 29 18:35:55 David-PC abrt[2280]: Saved core dump of pid 2208 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-29-18:35:54-2208 (29315072 bytes)
xsession_errors: 

backtrace:      Text file, 43071 bytes
build_ids:      Text file, 7585 bytes
dso_list:       Text file, 17361 bytes
event_log:      Text file, 20649 bytes
maps:           Text file, 48773 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=David-PC.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=13ec7b7d8c59be784dc323c30000000d-1333060175.801842-103595643
:GNOME_KEYRING_CONTROL=/tmp/keyring-HZYy90
:IMSETTINGS_MODULE=none
:USER=david
:USERNAME=david
:MAIL=/var/spool/mail/david
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/david/.local/bin:/home/david/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/david
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1439
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/david
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=david
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H7TDT9iwZC,guid=cac0c18c0e7a1f006f671c4700000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/david
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-david-JUBvqL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1443,unix/unix:/tmp/.ICE-unix/1443
:SSH_AUTH_SOCK=/tmp/keyring-HZYy90/ssh
:GPG_AGENT_INFO=/tmp/keyring-HZYy90/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1679-David-PC.home-gnome-control-center-2_TIME322304
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2208

smolt_data:
:
:
:General
:=================================
:UUID: 65813a62-dc00-4eda-b51a-41edecfece7f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6332.45
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8500  @ 3.16GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3166
:System Memory: 2017
:System Swap: 4031
:Vendor: System manufacturer
:System: P5Q-PRO System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:4163:33492) pci, None, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:14886:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:24865:4163:33504) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:4163:33534) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4098:43608:5762:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4098:26808:5762:10640) pci, radeon, VIDEO, Juniper [Radeon HD 5700 Series]
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4545:22545:4163:33428) pci, firewire_ohci, FIREWIRE, IEEE 1394a Firewire Controller
:(6505:4134:4163:33318) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4354:4:4354:4098) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy2 Platinum
:(4354:28675:4354:96) pci, Emu10k1_gameport, INPUT, SB Audigy2 MIDI/Game Port
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_davidpc-lv_root / ext4 4096 4096 13092026 11337899 11206867 3276800 3134379 3134379
:/dev/sdb1 /boot ext4 1024 1024 508745 436370 410770 128016 127788 127788
:/dev/mapper/vg_davidpc-lv_home /home ext4 4096 4096 7845799 7674484 7281268 1966080 1964712 1964712
:
Comment 1 David Hunt 2012-03-29 18:55:13 EDT
Created attachment 573826 [details]
File: maps
Comment 2 David Hunt 2012-03-29 18:55:15 EDT
Created attachment 573827 [details]
File: event_log
Comment 3 David Hunt 2012-03-29 18:55:16 EDT
Created attachment 573828 [details]
File: build_ids
Comment 4 David Hunt 2012-03-29 18:55:18 EDT
Created attachment 573829 [details]
File: dso_list
Comment 5 David Hunt 2012-03-29 18:55:19 EDT
Created attachment 573830 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:45:09 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:16:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.